"None" = "None";
"All Enabled Rules" = "All Enabled Rules";
"No path specified, please enter a local path." = "No path specified, please enter a local path.";
"Could not change directory." = "Could not change directory.";
"Synchronization Failed." = "Synchronization Failed.";